<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Formulario Ejercicio 6</title>
</head>
<body>
<form action="#">
  <fieldset>
      <legend>Ficha de la película</legend>
      <label for="titulo">Título</label>
      <input type="text" name="titulo" id="titulo"><br>
      <label for="director">Director</label>
      <input type="text" name="director" id="director"><br>
      <label for="fechaEstreno">Fecha de estreno:</label>
      <input type="date" id="fechaEstreno"><br>
      <label for="poster">Póster:</label>
      <input type="file" name="poster" id="poster"><br>
      <label for="imax">Versión:</label><br>
      <input checked type="checkbox" name="imax"  id="imax"> <label for="imax">IMAX</label>
      <input type="checkbox" name="tresde"  id="tresde"> <label for="tresde">3D</label>
      <input type="checkbox" name="fullhd"  id="fullhd"> <label for="fullhd">Full HD</label><br>
      <label for="tp">Clasificación:</label><br>
      <input checked type="radio" name="radioOption"  id="tp"> <label for="tp">TP</label>
      <input type="radio" name="radioOption"  id="masdoce"> <label for="masdoce">+12</label>
      <input type="radio" name="radioOption"  id="masquince"> <label for="masquince">+15</label>
      <input type="radio" name="radioOption"  id="masdiezocho"> <label for="masdiezocho">+18</label>
  </fieldset>
  <fieldset>
    <legend>Ficha de proyección</legend>
    <label for="cinesInput">Sala:</label>
    <input type="text" list="salaCines" id="cinesInput">
    <datalist id="salaCines">
      <option label="cine de barrio" value="cine de barrio">
      <option label="Cines Yelmo" value="Cines Yelmo">
      <option label="Cinesa" value="Cinesa">
      <option label="Cines FULL HD" value="Cines FULL HD">
    </datalist><br>
    <textarea name="sinopsis" id="sinopsis" cols="80" placeholder="Escribe una breve sinopsis" rows="10" ></textarea><br>
    <select name="langs" id="langs">
    <option selected>Inglés</option>
    <option>Castellano</option>
    <option>Catalán</option>
    </select><br>
    <label for="sesion">Sesión:</label>
    <input type="time" name="sesion" id="sesion"><br>
    <label for="days">Días de proyección:</label><br>
    <select size="4" name="days" id="days">
      <option selected>Lunes</option>
      <option>Martes</option>
      <option>Miércoles</option>
      <option>Jueves</option>
      <option>Viernes</option>
      <option>Sábado</option>
      <option>Domingo</option>
    </select><br>
    <label for="colorOption">Elige un color de fondo:</label>
    <input type="color" name="colorOption" id="colorOption"><br>
    <label for="score">Puntuación del público:</label>
    <progress id="score" value="75" max="100"></progress>
  </fieldset>
</form>
</body>
</html>